/*
Text related classes
*/
img{
	border:0;
}
a:link {
	color: #990000;
}
a:visited {
	color: #990000;
}
/*
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}*/
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
body {
	/*background-color: #000000;*/
	background-color:#000000;
}
.stuTitle {
    color: #000000;
	font-weight:bold;
	font-size: 12px;
}
.stuTitleW {
    color: #FFFFFF;
	font-weight:bold;
	font-size: 12px;
}
.stuText {
    color: #000000;
	font-weight:100;
	font-size: 11px;
}
.stuTextW {
    color: #FFFFFF;
	font-weight:100;
	font-size: 11px;
}
/*
Menu related selectors
*/
.jsdomenudiv {
	background-color:#631B19;
	position: absolute; /* Do not alter this line! */
	visibility: hidden;
	z-index: 10;
	border: 1px solid #631B19;
}
.jsdomenudiv_sub {
	background-color:#631B19;
	border: 1px solid #FFFFFF;
	cursor: pointer;
	position: absolute; /* Do not alter this line! */
	visibility: hidden;
	z-index: 10;
}
.jsdomenuitem {
	background: transparent;
	border: none;
	color: #FFFFFF;
	font-weight:bold;
	font-size: 11px;
	padding-bottom: 7px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 7px;
	position: relative; /* Do not alter this line! */
}
.jsdomenuitem_sub {
	background: transparent;
	border: none;
	color: #FFFFFF;
	font-weight:bold;
	font-size: 11px;
	padding-bottom: 7px;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 7px;
	position: relative; /* Do not alter this line! */
}
.jsdomenuitemover {
	border: none;
	color: #FFFFFF;
	font-weight:bold;
	font-size: 11px;
	padding-bottom: 7px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 7px;
	position: relative; /* Do not alter this line! */
	cursor:pointer;
	text-decoration:underline;
}
.jsdomenuitemover_sub {
	background-color: #661B1A;
	border: none;
	color: #FFFFFF;
	font-weight:bold;
	font-size: 11px;
	padding-bottom: 7px;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 7px;
	position: relative; /* Do not alter this line! */
	text-decoration:underline;
}
.jsdomenuarrow {
	background-image: url(/images/dwd/arrow.png);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 9px;
	width: 6px;
	position: absolute; /* Do not alter this line! */
	right: 8px;
}
.jsdomenuarrowover {
	background-image: url(/images/dwd/arrow.png);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 9px;
	width: 6px;
	position: absolute; /* Do not alter this line! */
	right: 8px;
	cursor:pointer;
}
.jsdomenusep {
	padding-left: 0px;
}
.jsdomenusep hr {
 border-bottom-style:none;
 border-right-style:none;
 border-left-style:none;
 border-top-style:solid;
 border-top-width:1px;   
 border-top-color:#7E2320;   
 margin:0 8px;
}
/*
Menu bar related selectors
*/
.jsdomenubardiv {
	background-color: #ECE9D8;
	background-image: url(../images/menu/office_xp_divider.png);
	background-position: left;
	background-repeat: no-repeat;
	border: 1px outset;
	cursor: default;
	padding-bottom: 3px;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 3px;
	position: absolute; /* Do not alter this line! */
	visibility: visible;
}
.jsdomenubardragdiv {
	cursor: move;
	display: inline;
	font-family: Tahoma, Helvetica, sans, Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	position: relative; /* Do not alter this line! */
	visibility: hidden;
	width: 9px;
}
.jsdomenubaritem {
	background-color: #EFEDDE;
	border: none;
	color: #000000;
	display: inline;
	font-family: Tahoma, Helvetica, sans, Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 2px;
	padding-left: 24px;
	padding-right: 10px;
	padding-top: 2px;
	position: relative; /* Do not alter this line! */
}
.jsdomenubaritemover {
	background-color: #C1D2EE;
	border: 1px solid #316AC5;
	color: #000000;
	display: inline;
	font-family: Tahoma, Helvetica, sans, Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 2px;
	padding-left: 23px;
	padding-right: 9px;
	padding-top: 2px;
	position: relative; /* Do not alter this line! */
}
.jsdomenubaritemclick {
	background-color: #EFEDDE;
	border: 1px solid #8A867A;
	color: #000000;
	display: inline;
	font-family: Tahoma, Helvetica, sans, Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 2px;
	padding-left: 23px;
	padding-right: 9px;
	padding-top: 2px;
	position: relative; /* Do not alter this line! */
}
/*
Example of selectors for icons. Change the height and width to match the actual 
height and width of the icon image.
*/
.icon1 {
	background-image: url(../images/menu/icon1.png);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}
.icon2 {
	background-image: url(../images/menu/icon2.png);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}
.icon3 {
	background-image: url(../images/menu/icon3.png);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}
.style3 {color: #000000; font-size: larger; }
.style9 {font-size: 12px}
.style10 {
	color: #000000;
	font-size: 24px;
	font-weight: bold;
}
.style12 {font-size: smaller}
.style11 {color: #000000;
	font-size: 16px;
	font-weight: bold;
}
.style13 {font-size: x-large}
.clearBoth{
	clear:both;
}
.logo{
	float:left;
	margin-top:6px;
}
.headerRight{
	float:right;
}
.mainBody{
	margin:0 auto;
	width:771px;
}
.header{
	background:url(/images/dwd/hd.png) no-repeat;
	padding:5px 0 0 10px;
}
.headerBottom {
	height:31px;
	text-align:right;
	margin-right:25px;
	padding-top:6px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
        text-decoration:none!important;
}
.headerLinks{
	padding:4px 20px 0 0;
	text-align:right;
	font-size:12px;
}
.headerLinks a:hover{
	text-decoration:underline;
}
.headerLinks a{
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	padding:0 3px;
}
.headerLinks a.headerCart{
	background:url(/images/dwd/cart-icon.jpg) no-repeat;
	padding-left:20px;
}
.searchForm input{
	vertical-align:middle;
	margin:0;
	padding:0;
}
.searchForm .searchInput{
	border:0;
	width:190px;
	padding-left:2px;
	color:#666666;
}
.searchForm{
	margin:0;
	padding:14px 23px 0 5px;
}
.searchFormBg{
	background-color:#fff;
}
.bodyBg{
	background:url(/images/dwd/bg.png) repeat-y;
}
.bodyTable{
	border-collapse:collapse;
	margin-left:4px;
}
.bodyTable td{
	vertical-align:top;
}
.innerPageBorder{
	border-right:4px solid #900;
}
.bodyTableLeft{
	width:175px;
}
.leftNavHeader{
	background:url(/images/dwd/cartoon-categories.png) no-repeat;
	height:28px;
}
.leftNavBottom{

}
.leftNavContainer{
	width:165px;
	margin:-7px auto 0 auto;
}
.footer{
	background:url(/images/dwd/footer.png) no-repeat;
	height:99px;
}
.footerTopLinks{
	padding-top:25px;
	text-align:center;
	font-size:12px;
	font-weight:bold;
}
.footerBottomLinks{
	padding-top:10px;
	text-align:center;
	font-size:12px;
	font-weight:bold;
}
.footerTopLinks a, .footerBottomLinks a{
	color:#fff;
	text-decoration:none;
	padding:0 3px;
}
.copyright a:hover, .footerTopLinks a:hover, .footerBottomLinks a:hover{
	text-decoration:underline;
}
.copyright a{
	color:#fff;
	text-decoration:none;
}
.copyright{
	padding:25px 15px 0 0;
	text-align:right;
}
.leftNavYahoo{
	text-align:center;
	padding:25px 0;
	margin:0 9px;
	border-bottom:1px solid #631B19;
}
.leftNavCC{
	text-align:center;
	padding:25px 0;
	margin:0 9px;
}
.leftNavSocial{
	text-align:center;
	padding:10px 0;
        margin:0 7px;
        border-bottom:1px solid #631B19;
}
.sectionPage{
	padding:5px;
}
.sectionPage hr{
	border-bottom-style:none;
	 border-right-style:none;
	 border-left-style:none;
	 border-top-style:solid;
	 border-top-width:1px;   
	 border-top-color:#7E2320;   
}
.sectionPage td{
	vertical-align:top;
	padding:5px;
}
.sectionPage span.stuTitle{
	display:block;
	padding-bottom:15px;
	text-align:center;
}
.sectionPage .stuTitle a{
	color:#000;
}
.padding10{
	padding:10px;
}

.checkoutButton, a.checkoutButton:hover{
	text-decoration:none;
}
#Cartoons {
}
#Cartoon1 {
	float: left;
	margin-left: 30px;
	background-image: url('http://stus.com/images/products/frame.jpg');
	height: 250px;
	text-decoration:none;
}
#Cartoon2 {
	float: right;
	margin-right: 35px;
	background-image: url('http://stus.com/images/products/frame.jpg');
	height: 250px;
}
#Cartoon3 {
	float: left;
	margin-left: 30px;
	background-image: url('http://stus.com/images/products/frame.jpg');
	height: 250px;
}
#Cartoon4 {
	float: right;
	margin-right: 35px;
	background-image: url('http://stus.com/images/products/frame.jpg');
	height: 250px;
}
#Column1 {
	float: left;
	width: 140px;
}
#Column2 {
	float: left;
	width: 160px;
}
#Column3 {
	float: left;
	width: 140px;
}
#Column4 {
	float: left;
	width: 130px;
}
.Title a {
	font-size: 11px;
	color: maroon;
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
	margin-bottom:17px;
}
.productBorders {
	border-style: solid;
	border-width: 1px;
	border-color: black;
}
.ColFont {
	font-size: 1.1em;
}
.space {
	padding-bottom: 8px!important;
}